{
  "name": "滯留",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_lingering",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "滯留升級能夠擴大藥水的作用範圍。此升級能讓弓射出的藥箭留下滯留藥水雲，對環境和敵人造成長時間的傷害。"
    },
    {
      "type": "patchouli:crafting",
      "title": "滯留升級的配方",
      "recipe": "justdirethings:upgrade_lingering"
    }
  ]
}
